@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');

/*********** FONTS ********/
@font-face {
    font-family: 'Super Clarendon Regular';
    src: url('../fonts/SuperclarendonRg.eot');
    src: url('../fonts/SuperclarendonRg.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SuperclarendonRg.woff2') format('woff2'),
        url('../fonts/SuperclarendonRg.woff') format('woff'),
        url('../fonts/SuperclarendonRg.ttf') format('truetype'),
        url('../fonts/SuperclarendonRg.svg#SuperclarendonRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'Futura Std Bold';
    src: url('../fonts/FuturaStd-Bold.eot');
	src: url('../fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FuturaStd-Bold.woff2') format('woff2'),
		url('../fonts/FuturaStd-Bold.woff') format('woff'),
		url('../fonts/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family: 'Futura Std Bold Oblique';
    src: url('../fonts/FuturaStd-BoldOblique.eot');
    src: url('../fonts/FuturaStd-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaStd-BoldOblique.woff2') format('woff2'),
        url('../fonts/FuturaStd-BoldOblique.woff') format('woff'),
        url('../fonts/FuturaStd-BoldOblique.ttf') format('truetype'),
        url('../fonts/FuturaStd-BoldOblique.svg#FuturaStd-BoldOblique') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Geizer Regular';
    src: url('../fonts/GeizerRegular.eot');
    src: url('../fonts/GeizerRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GeizerRegular.woff2') format('woff2'),
        url('../fonts/GeizerRegular.woff') format('woff'),
        url('../fonts/GeizerRegular.ttf') format('truetype'),
        url('../fonts/GeizerRegular.svg#GeizerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	font-family: 'Super Clarendon Regular';
}

h2 {
	font-size: 40px;
}

p {
	font-size: 17px;
	color: #393838;
	font-weight: 400;
	line-height: 1.5;
	color: #393838;
}

ul {
	padding-left: 20px;
}

ul li {
	margin-bottom: 10px;
}

p:last-of-type {
	margin: 0;
}

a {
	transition: all 0.3s ease;
}

/**************** Global CSS *******************/
.container {
	max-width: 1200px;
}

.form-error {
	color: red;
	font-size: 14px;
	font-weight: 400;
	font-family: Poppins;
	margin-top: 5px;
	display: block;
}

.c-divider {
	width: 100%;
	max-width: 136px;
	height: 5px;
	background: #dc4939;
	margin:0 auto;
}

.w-divider {
	margin-bottom: 2.5px !important;
}

.font-13,
.font-13 * {
	font-size: 13px !important;
}

.font-14,
.font-14 * {
	font-size: 14px !important;
}

.font-15,
.font-15 * {
	font-size: 15px !important;
}

.font-16,
.font-16 * {
	font-size: 16px !important;
}

.font-18,
.font-18 * {
	font-size: 18px !important;
}

.font-19,
.font-19 * {
	font-size: 19px !important;
}


.font-21,
.font-21 * {
	font-size: 21px !important;
}

.font-22,
.font-22 * {
	font-size: 22px !important;
}

.font-24,
.font-24 * {
	font-size: 24px !important;
}

.font-27,
.font-27 * {
	font-size: 27px !important;
}

.font-30,
.font-30 * {
	font-size: 30px !important;
}

.font-33,
.font-33 * {
	font-size: 33px !important;
}

.font-34,
.font-34 * {
	font-size: 34px !important;
}

.font-38,
.font-38 * {
	font-size: 38px !important;
}

.font-39,
.font-39 * {
	font-size: 39px !important;
}

.font-40,
.font-40 * {
	font-size: 40px !important;
}

.font-44,
.font-44 * {
	font-size: 44px !important;
}

.font-48,
.font-48 * {
	font-size: 48px !important;
}

.font-49,
.font-49 * {
	font-size: 49px !important;
}

.font-52,
.font-52 * {
	font-size: 52px !important;
}

.font-65,
.font-65 * {
	font-size: 65px !important;
}

.font-75,
.font-75 * {
	font-size: 75px !important;
}

.white-text,
.white-text * {
	color: #fff !important;
}

.orange-text,
.orange-text * {
	color: #dc4939 !important;
}

.red-text,
.red-text * {
	color: #b91018 !important;
}

.light-blue-text,
.light-blue-text * {
	color: #349be6 !important;
}

.dark-blue-text,
.dark-blue-text * {
	color: #112d80 !important;
}

.text-uppercase,
.text-uppercase * {
	text-transform: uppercase !important;
}

.text-light,
.text-light * {
	font-weight: 300 !important;
}

.text-medium,
.text-medium * {
	font-weight: 500 !important;
}

.text-semi-bold,
.text-semi-bold * {
	font-weight: 600 !important;
}

.text-italic,
.text-italic * {
	font-style: italic !important;
}

.text-bold,
.text-bold * {
	font-weight: 700 !important;
}

.text-blue,
.text-blue * {
	color: #31b5fc !important;
}

.text-poppins {
	font-family: Poppins, sans-serif;
}

.text-futura-std-bold {
	font-family: Futura Std Bold;
}

.text-futura-std-bold-oblique {
	font-family: 'Futura Std Bold Oblique';
}

.site-btn {
	display: inline-flex;
	vertical-align: top;
	height: 58px;
	min-width: 206px;
	background: #111216;
	text-transform: uppercase;
	color: #fff;
	justify-content: center;
	align-items: center;
	padding: 10px;
	font-weight: 700;
	font-size: 17px;
	text-decoration: none !important;
	letter-spacing: 1px;
}

.site-btn:hover {
	background: #1a1c22;
	color: #fff;
}

.site-btn-2 {
	background: transparent;
	color: #dc4939;
	border: 2px solid #dc4939;
	font-size: 14px;
	font-weight: 600;
	height: 48px;
	min-width: 183px;
	padding: 10px;
}

.site-btn-2:hover {
	color: #fff;
	background: #dc4939;
}

.cta-text {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	color: #dc4939;
	text-decoration: none !important;
}

.cta-text:hover {
	color: #fff;
}

.title-divider {
	width: 58px;
	height: 4px;
	background: #d79d01;
	display: block;
	margin:10px auto;
}

.checklist li {
	display: inline-block;
	vertical-align: top;
	width: 32.3%;
	font-size: 24px;
	font-weight: 500;
	position: relative;
	padding-left: 35px;
	margin-bottom: 10px;
}

.checklist li::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 7px;
	width: 24px;
	height: 24px;
	background: no-repeat center url('../img/checklist-icon.png');
}

/* Site Form */
.site-form .form-col {
	flex: 0 0 100%;
	padding:0 8px;
}

.site-form .form-row {
	margin:0;
	margin-bottom: 16px;
	display: block;
	overflow: auto;
}

.site-form .form-col.form-col-half {
	float: left;
	width: 50%;
}

.site-form input,
.site-form textarea,
.site-form select {
	width: 100%;
	height: 55px;
	border:1px;
	font-size: 15px;
	font-weight: 400;
	color: #333;
	font-family: Poppins;
	padding-left: 25px;
}

.site-form select {
	padding-left: 20px;
	background: #fff no-repeat calc(100% - 15px) center url('../img/select-icon.png');
	 -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}

.site-form textarea {
	height: 165px;
	padding-top: 15px;
}

.site-form button {
	width: 100%;
	border:1px;
	background: #d79d01;
	color: #16285b;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	height: 59px;
	letter-spacing: 1px;
}

.form-col-error input,
.form-col-error textarea {
	border:1px solid red;
}

.site-form button:hover {
	background: #e6a801;
}

.form-message {
	color: #fff;
	border: 2px solid transparent;
	padding: 10px 15px;
	margin-bottom: 20px;
	display: none;
}

.form-message.success-message {
	border-color: green;
	color: green;
}

.form-message.error-message {
	border-color: red;
	color: red;
}

/**************** Site Header *******************/
.site-header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 20px 0 7px 0;
	background: transparent;
	z-index: 10;
	transition: all 0.3s ease;
	background: #fff;
	min-height: 121px;
}

.site-header * {
	transition: all 0.3s ease;
}

.site-header img {
	max-width: 100%;
}

.site-header.sticky {
	background: #fff;
	position: fixed;
	min-height: 1px;
}

.site-header .header-left {
	width: 389px;
}

.site-header.sticky .header-left {
	width: 250px;
}

.site-header.sticky .header-cta {
	margin: 15px 0 0 0;
}

.site-header .container {
	max-width: 1200px;
}

.header-cta li {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
}

.header-cta li:last-of-type {
	margin-right: 0;
}

.header-cta li a {
	color: #112d80;
	font-family: Futura Std Bold, sans-serif;
	transition: all 0.3s ease;
	text-decoration: none !important;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.header-cta li a.cta-text {
	font-size: 23px;
	color: #d79d01;
	opacity: 1;
}

.header-cta li a.cta-text:hover {
	color: #f0af00;
}

.header-cta li a.book {
	color: #dc4938;
}

.header-cta li a:hover {
	color: #183fb1;
}

.header-cta {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	margin-top: 30px;
}

.header-cta .far {
	font-size: 18px;
}

.site-header.sticky .header-cta li a {
	font-size: 12px;
}

.site-header.sticky .header-cta li a.cta-text {
	font-size: 16px;
}

/******************* Home Banner ********************/
.home-banner {
	background: no-repeat center #333;
	background-size: cover;
	position: relative;
	margin-top: 121px;
}

.home-banner-col {
	min-height: 552px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.home-banner h1 {
	line-height: 1.2;
}

.home-banner-box {
	background: rgba(0,0,0,.59);
	max-width: 900px;
	margin: 0 auto;
	width: 100%;
	padding: 50px 40px;
}

/**************** Home 2 *******************/
.home-2 {
	background: #16285b no-repeat center bottom;
	padding: 75px 0 55px 0;
}

.home-2 .title-divider {
	margin-bottom: 70px;
}

.home-2-col {
	display: flex;
	justify-content: center;
	flex-flow: column wrap;
}

.home-2-col h2 {
	line-height: 1.2;
}

.home-2-col p {
	line-height: 1.6;
}


/**************** Home 3 *******************/
.home-3 {
	background: #fff;
	padding: 65px 0 70px 0;
}

.home-3 h2 {
	letter-spacing: 1px;
}

.home-3 .inner {
	min-height: 520px;
	background: #0b0c11 no-repeat center;
	background-size: cover;
	display: flex;
	flex-flow: column wrap;
	align-content: center;
	justify-content: center;
	padding:15px;
	height: 1px;
}

.home-3 h3 {
	margin-bottom: 20px;
	line-height: 1.2;
}

.home-3-col {
	padding: 0 10px;
	max-width: 20%;
	flex: 0 0 20%;
}

.home-3 .title-divider {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-top: 15px;
}

.home-3-col-right {
	padding-top: 60px;
}

.home-3-col-inner .img-wrap {
	min-height: 388px;
	background: no-repeat center #333;
	background-size: cover;
	margin-bottom: 20px;
}

.home-3-col-inner .title-divider {
	margin: 0 auto;
}

.home-3-col-inner h4 {
	margin-bottom: 15px;
}

.home-3-c-2 {
	max-width: 1440px;
}

.home-3-c-1 {
	margin-bottom: 70px;
}

/**************** Home 4 *******************/
.home-4 {
	background: no-repeat center #fff;
	background-size: cover;
}

.home-4 .container {
	padding: 0;
	max-width: 100%;
	margin:0;
}

.home-4 h2 {
	margin-bottom: 20px;
	line-height: 1.3;
}

.home-4-col .inner {
	position: relative;
}

.home-4-col .inner .num-list {
	font-size: 77px;
	color: #dc4939;
	opacity: .1;
	font-family: Futura Std Bold;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: -47px;
	line-height: 1;
}

.home-4 .home-4-col {
	max-width: 20% !important;
	flex: 0 0 20% !important;
	margin-bottom: 40px;
}

.home-4-col h3 {
	line-height: 1.2;
	margin-bottom: 20px;
}

.home-4-col p {
	margin-bottom: 30px;
}

.home-4-row-1 {
	margin-bottom: 120px;
}

.home-4-row-1 {
	margin:0;
}

.home-4-left {
	padding: 0;
	position: relative;
}

.home-4-left .img-wrap {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: no-repeat center #333;
	background-size: cover;
	margin-top: 40px;
}

.home-4-right {
	min-height: 560px;
	background: no-repeat center #333;
	background-size: cover;
	display: flex;
	align-items: center;
	padding-left: 110px;
	padding-right: 110px;
}

.no-margin-divider {
	margin-left: 0;
	margin-right: 0;
}

.home-4 .title-divider {
	margin-bottom: 30px;
}

.home-4-left {
	overflow: hidden;
}

/**************** Home 5 *******************/
.home-5 {
	background: #16285b no-repeat left bottom url('../img/home-5-bg.png');
}

.home-5 h2 {
	letter-spacing: 1px;
	margin-bottom: 14px;
}

.home-5 h3 {
	margin-bottom: 15px;
}

.home-5 .title-divider {
	margin-bottom: 25px;
}

.home-5 p {
	margin-bottom: 25px;
}

.home-5-left {
	padding-top: 30px;
}

.home-5 .container {
	padding-top: 80px;
	padding-bottom: 50px;
}

/**************** Site Footer *******************/
.site-footer {
	background: #fff no-repeat center;
	background-size: cover;
	padding: 45px 0 0 0;
}

.site-footer a {
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	font-family: Poppins, sans-serif;
	text-decoration: none;
}

.site-footer p {
	margin-bottom: 5px;
}

.site-footer h3 {
	margin-bottom: 15px;
}

.site-footer img {
	margin-bottom: 5px;
}

.site-footer .section-title {
	margin-bottom: 15px;
}

.site-footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.site-footer ul li a,
.site-footer p,
.site-footer p a {
	font-size: 16px;
	font-weight: 300;
	color: #112d80;
}

.site-footer ul li {
	margin-bottom: 10px;
}

.site-footer ul li:last-of-type {
	margin-bottom: 0;
}

.site-footer ul li a:hover,
.site-footer a:hover {
	color: #d79d01;
}

.footer-1 {
	margin-bottom: 40px;
	padding-top: 35px;
}

.footer-4 p {
	margin-bottom: 15px;
}

.footer-4 p:last-of-type {
	margin-bottom: 0px;
}

.footer-1 p {
	font-size: 15px;
	margin-bottom: 2px;
	color: #112d80;
}

.footer-1 {
	text-align: center;
}

.footer-2 {
	padding-left: 100px;
	padding-top: 30px;
}

.footer-3 {
	padding-top: 30px;
	padding-left: 80px;
}

.footer-1 .img-wrap {
	margin-bottom: 10px;
}

.footer-3 p {
	margin-bottom: 15px;
}

/*************** Social Icons ***************/
.social-icons {
	padding: 0;
	margin: 0;
	text-align: center;
}

.social-icons li {
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
}

.social-icons li a {
	display: flex;
	align-items: center;
	width: 62px;
	height: 62px;
	border:2px solid #de4a39;
	border-radius: 50%;
	padding: 10px;
	justify-content: center;
	font-size: 19px !important;
	color: #de4a39 !important;
}

.social-icons li a:hover {
	color: #fff !important;
	background: #de4a39;
}

/************* Scroll to top button ****************/
.scroll-to-top {
	position: fixed;
	right: 15px;
	bottom: 15px;
	width: 40px;
	height: 40px;
	display: flex;
	line-height: 1;
	font-size: 20px;
	background: #d79d01;
	text-align: center;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
	color: #16285b;
	padding: 5px;
	text-decoration: none !important;
	opacity: 0;
	visibility: hidden;
}

.scroll-to-top.active {
	opacity: 1;
	visibility: visible;
}

.scroll-to-top:hover {
	background: #f1b002;
	color: #16285b;
}

.header-cta-mobile {
	display: none;
}

.mobile-menu-btn {
	display: none;
}

/********* Mobile Menu Popup ************/
.mobile-menu-wrap {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	visibility: hidden;
	z-index: -100;
	transition: all 0.3s ease;
}

.mobile-menu-wrap.active {
	z-index: 100;
	opacity: 1;
	visibility: visible;
	background: #fff;
}

.mobile-menu-wrap .wrap {
	padding: 15px;
}

.mobile-menu-btn-wrap {
	text-align: right;
}

.mobile-menu {
	padding: 0;
	list-style: none;
	text-align: center;
	border-top: 1px solid #308ed3;
	margin-top: 20px;
}

.mobile-menu li a {
	font-size: 20px;
	color: #112d80;
	text-transform: uppercase;
	font-family: Futura Std Bold;
	text-decoration: none !important;
	border-bottom: 1px solid #308ed3;
	display: block;
	padding: 15px;
}

.mobile-menu li a:hover {
	color: #1941b7;
}

img {
	max-width: 100%;
}

/* Services Page */
.subpage-banner .home-banner-box {
	margin: 0;
	padding: 47px 60px;
	max-width: 520px;
}

.subpage-banner .home-banner-col {
	min-height: 376px;
	justify-content: flex-start;
}

.home-banner-box .title-divider {
	margin:12.5px 0;
}

/* Services 2 */
.services-2 .home-3-col-right {
	padding-top: 0;
}

.services-2 .home-3-c-1 {
	margin-bottom: 0;
}

.services-2 {
	padding: 60px 0 40px 0;
}

.home-4-inner {
	max-width: 650px;
}

.home-4-inner p {
	margin-bottom: 25px;
}

.services-img-cont {
	padding: 12px 0;
}

.services-img-cont.no-pd-bottom {
	padding-bottom: 0;
}

/* Contact Page */
.contact-2 .container {
	max-width: 100%;
	width: 100%;
	padding: 0;
}

.contact-2 .row {
	margin: 0;
}

.contact-2-left {
	padding:0;
	padding-top: 30px;
	background: transparent;
}

.contact-2-left .contact-2-inner {
	background: #ffffff;
	height: 100%;
	padding-top: 70px;
	padding-bottom: 50px;
}

.contact-2-right {
	background: #16285b no-repeat right top url('../img/contact-bg-right.png');
	padding: 80px 40px 60px 40px;
}

.contact-info-left {
	color: #000;
	font-weight: 700;
	margin:0;
	width: 100px;
}

.contact-info-right {
	color: #000;
	font-weight: 400;
	margin:0;
}

.contact-info p {
	display: inline-block;
	vertical-align: top;
}

.contact-info-wrap {
	position: relative;
	border-bottom: 1px solid #a0a0a0;
	padding: 20px 0 20px 60px;
}

.contact-info-wrap:last-of-type {
	border:0;
	padding-bottom: 0;
}

.contact-info-wrap .contact-img {
	position: absolute;
	left: 0;
	top: 20px;
}

.contact-info-wrap.address-wrap .contact-img {
	left: 14px;
}

.contact-info-wrap.phone-wrap .contact-img {
	left: 10px;
}

.contact-info-wrap.email-wrap .contact-img {
	left: 11px;
	top: 18px;
}

.contact-info p {
	margin-bottom: 5px;
}

.contact-info p:last-of-type {
	margin-bottom: 0;
}

.contact-info-wrap a {
	color: #000;
	text-decoration: none;
}

.email-text {
	font-weight: 500;
	color: #349be6 !important;
	text-decoration: underline !important;
}

.email-text:hover {
	color: #39acff !important;
}

.contact-2-inner-2 {
	max-width: 600px;
	margin: 0 auto;
}

.contact-2 h2 {
	margin-bottom: 35px;
}

.contact-2 {
	margin-top: -30px;
}

/* Google Map */
.gmap {
	height: 359px;
	width: 100%;
}

.footer-full-2 {
	padding-bottom: 20px !important;
}

.footer-full-2 p {
	font-size: 14px;
}

/********* Media Queries ************/

@media (max-width: 1080px) {
	.site-header .header-left,
	.site-header.sticky .header-left {
		width: 250px;
	}

	.home-banner {
		margin-top: 93px;
	}

	.site-header {
		background: #fff;
		min-height: 1px;
		padding-bottom: 10px;
	}

	.mobile-menu-btn {
		display: inline-flex;
		color: #308ed3;
		border: 3px solid #308ed3;
		border-radius: 50%;
		width: 40px;
		height: 40px;
		padding: 10px;
		justify-content: center;
		align-items: center;
		margin-top: 8px;
	}

	.mobile-menu-btn:hover {
		color: #d79d01;
		border-color: #d79d01;
		text-decoration: none !important;
	}

	.header-cta {
		display: none;
	}

	.font-65, .font-65 * {
		font-size: 45px !important;
	}

	.scroll-to-top {
		right: 5px;
		bottom: 5px;
		width: 30px;
		height: 30px;
		font-size: 15px;
	}

	.font-49, .font-49 * {
		font-size: 39px !important;
	}

	.home-banner-col {
		min-height: 452px;
	}

	.font-19, .font-19 * {
		font-size: 16px !important;
	}

	.home-banner-box {
		padding: 40px;
	}

	h2 {
		font-size: 30px;
	}

	.title-divider {
		width: 48px;
		height: 3px;
	}

	.checklist li {
		font-size: 19px;
	}

	.checklist li::before {
		top: 2px;
	}

	.home-2 .title-divider {
		margin-bottom: 60px;
	}

	.home-2 {
		padding-top: 50px;
		padding-bottom: 35px;
	}

	.font-40, .font-40 * {
		font-size: 30px !important;
	}

	p {
		font-size: 16px;
	}

	.home-3 {
		padding-top: 50px;
	}

	.home-3 h3 {
		line-height: 1.3;
	}

	.home-3-c-1 {
		margin-bottom: 50px;
	}

	.home-3 {
		padding-bottom: 55px;
	}

	.home-4-right {
		min-height: 410px;
		padding-left: 50px;
		padding-right: 50px;
	}

	.home-4-inner p:last-of-type {
		margin-bottom: 0;
	}

	.home-5 .container {
		padding-top: 55px;
		padding-bottom: 45px;
	}

	.footer-3 {
		padding-left: 0;
	}

	.footer-2 {
		text-align: center;
		padding-left: 20px;
	}

	.subpage-banner .home-banner-col {
		min-height: 325px;
	}

	.subpage-banner .home-banner-box {
		padding: 40px;
		max-width: 100%;
		text-align: center;
	}

	.home-banner-box .title-divider {
		margin-left: auto;
		margin-right: auto;
	}

	.services-2 {
		padding-bottom: 25px;
	}

	.services-2 br {
		display: none;
	}

	.contact-2 h2 br {
		display: none;
	}

	.contact-2 h2 {
		font-size: 22.5px !important;
		line-height: 1.3;
	}

	.contact-2-left .contact-2-inner {
		padding: 50px 25px;
		padding-top: 35px;
	}

	.contact-2 {
		margin-top: 0;
	}

	.contact-2-right {
		padding: 55px 20px 20px 20px;
	}
} /* END 1080px */

@media (max-width: 800px) {

	.mobile-menu li a {
		font-size: 16px;
	}

	.font-49, .font-49 * {
		font-size: 29px !important;
	}

	.home-banner-box {
		padding: 30px;
	}

	.home-banner-col {
		min-height: 350px;
	}

	.home-banner h1 {
		line-height: 1.4;
	}

	h2 {
		font-size: 25px;
	}

	.checklist li {
		font-size: 16px;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	.home-2 .title-divider {
		margin-bottom: 45px;
	}

	.checklist {
		padding-left: 0;
		text-align: left;
	}

	.home-2 {
		padding-bottom: 15px;
	}

	.row > div {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}

	.home-3 .title-divider {
		margin-left: auto;
		margin-right: auto;
	}

	.font-40, .font-40 * {
		font-size: 25px !important;
	}

	.home-3-col-right {
		padding-top: 0;
	}

	.home-3 {
		padding-top: 40px;
	}

	.home-3-c-1 {
		margin-bottom: 35px;
	}

	.row {
		display: block;
	}

	body .home-3-col {
		display: block;
		max-width: 400px;
		margin: 0 auto 40px auto;
	}

	.home-3-col-inner .img-wrap {
		margin-bottom: 30px;
	}

	.home-3 {
		padding-bottom: 10px;
	}

	.home-4-right {
		min-height: 1px;
	}

	.home-4-inner {
		max-width: 100%;
		width: 100%;
	}

	.home-4-inner br {
		display: none;
	}

	.no-margin-divider {
		margin-left: auto;
		margin-right: auto;
	}

	.home-4 .title-divider {
		margin-bottom: 25px;
	}

	.home-4-right {
		padding:50px 20px;
	}

	.home-4-right {
		padding: 45px 20px;
	}

	.home-5-left {
		padding-top: 0;
	}

	.home-5 .container {
		padding-top: 45px;
		padding-bottom: 35px;
	}

	.home-5-left {
		padding-bottom: 15px;
	}

	.footer-2 {
		padding-top: 0;
	}

	.footer-1 {
		margin-bottom: 25px;
	}

	.footer-3 p:last-of-type {
		margin-bottom: 0;
	}

	.footer-3 {
		padding-top: 20px;
	}

	.site-footer {
		padding-bottom: 30px;
	}

	.site-header {
		padding-bottom: 0;
		padding-top: 25px;
	}

	.home-4-left {
		min-height: 425px;
	}

	.subpage-banner .home-banner-box {
		padding: 30px 20px;
	}

	.subpage-banner .home-banner-col {
		min-height: 300px;
	}

	.home-4-left .img-wrap {
		margin-top: 0;
	}

	.services-2 {
		padding-bottom: 25px !important;
	}

	.services-img-cont .row {
		display: flex;
	}

	.services-img-cont .home-4-right {
		order: 2;
	}

	.services-img-cont .home-4-left {
		order: 1;
	}

	.contact-2-left .contact-2-inner {
		padding-top: 15px;
	}

	.contact-2 h2 {
		margin-bottom: 10px;
	}

	.contact-2-inner-2 {
		max-width: 100%;
		margin: 0 auto;
	}

	.contact-info-wrap {
		text-align: left;
		padding-left: 75px;
	}

	.contact-2-left .contact-2-inner {
		padding-bottom: 40px;
	}

	.contact-2 h2 {
		font-size: 20px !important;
	}

	.contact-2-right {
		padding-top: 50px;
		padding-bottom: 35px;
	}

	.gmap {
		height: 300px;
	}
} /* END 800px */

@media (max-width: 684px) {
	.font-49, .font-49 * {
		font-size: 24px !important;
	}

	html body br {
		display: none;
	}

	h2 {
		font-size: 22.5px;
	}

	.checklist li {
		width: 100%;
		display: block;
		text-align: center;
	}

	.home-2 {
		padding-bottom: 5px;
		padding-top: 45px;
	}

	.home-2 .title-divider {
		margin-bottom: 40px;
	}

	.font-40, .font-40 * {
		font-size: 22.5px !important;
	}

	.home-5 p {
		margin-bottom: 10px;
	}

	.checklist {
		max-width: 400px;
		margin: 0 auto 20px auto;
	}

	.site-form .form-row {
		display: block;
	}

	.site-form .form-col.form-col-half {
		width: 100%;
		float: none;
		display: block;
	}

	.site-form .form-col.form-col-half:last-of-type {
		margin-bottom: 0;
	}

	.site-form button {
		height: 50px;
	}

	.home-5 .container {
		padding-bottom: 30px;
	}

	.subpage-banner .home-banner-col {
		min-height: 275px;
	}

	.home-4-left {
		min-height: 350px;
	}
} /* END 684px */

@media (max-width: 480px) {
	.site-header {
		padding-top: 20px;
	}

	.site-header .header-left, .site-header.sticky .header-left {
		width: 200px;
	}

	.font-49, .font-49 * {
		font-size: 21.5px !important;
	}

	h2 {
		font-size: 20px;
	}

	.home-2 {
		padding-top: 40px;
	}

	.font-40, .font-40 * {
		font-size: 20px !important;
	}

	.site-header.sticky {
		padding-top: 15px;
		padding-bottom: 10px;
	}

	.subpage-banner .home-banner-col {
		min-height: 250px;
	}

	.home-4-left {
		min-height: 300px;
	}

	.services-img-cont .home-4-right {
		padding-top: 30px;
		padding-bottom: 40px;
	}

	.contact-2-left {
		padding-top: 20px;
	}
} /* END 480px */

@media (max-width: 384px) {
	.font-49, .font-49 * {
		font-size: 20px !important;
	}

	h2 {
		font-size: 18px;
	}

	.checklist li {
		font-size: 15px;
	}

	.font-40, .font-40 * {
		font-size: 18px !important;
	}

	p {
		font-size: 15px;
	}

	.home-3-col-inner .img-wrap {
		min-height: 250px;
	}

	.site-footer {
		padding: 30px;
	}

	.home-banner {
		margin-top: 76px;
	}

	.site-header {
		padding-top: 10px;
	}

	.site-header.sticky {
		padding-top: 10px;
		padding-bottom: 5px;
	}

	.contact-2 h2 {
		font-size: 18px !important;
	}

	.contact-2-left {
		padding-top: 15px;
	}

	.contact-info-wrap .contact-img {
		position: static;
		margin-bottom: 15px;
	}

	.contact-info-wrap {
		padding-left: 0;
		text-align: center;
	}

	.gmap {
		height: 250px;
	}
} /* END 384px */

@media (max-width: 320px) {
	
} /* END 320px */